version: 6.5-build250203
parent: 1.7-build241218
release: '6.5'
commits:
  Silverpeas-Core: a2d8adb225d0dde24a1ff57326b3f65982f4494b
  Silverpeas-Components: 28992de53aeed29c31ff264902dad3b4fa701625
  Silverpeas-Assembly: 2c6567336e38e2df324ebede90c072c62036a6ac
  Silverpeas-Setup: 19f9a05ff806927062daed0bc30d2dddfb4e1115
  Silverpeas-Distribution: 2d0499c5ec315f060e4a0d17f68dafe63aff62ec
  Silverpeas-Looks: 59477e589e17581c153dd901677f666b053732a7
tested: true
QA: true
